File a2ps-4.14-linker.patch of Package a2ps.9165

diff -rupN a2ps-4.14.old/auxdir/ltmain.sh a2ps-4.14/auxdir/ltmain.sh
--- a2ps-4.14.old/auxdir/ltmain.sh	2007-11-27 13:23:09.000000000 -0800
+++ a2ps-4.14/auxdir/ltmain.sh	2014-08-06 21:06:38.888482449 -0700
@@ -3792,11 +3792,12 @@ EOF
 	    $echo
 	    if test "X$deplibs_check_method" = "Xnone"; then
 	      $echo "*** Warning: inter-library dependencies are not supported in this platform."
+	      $echo "*** All declared inter-library dependencies are being dropped."
+	      droppeddeps=yes
 	    else
-	      $echo "*** Warning: inter-library dependencies are not known to be supported."
+	      deplibs=$($echo "X $deplibs" | $Xsed -e 's/ -1c$//' -e 's/ -[LR][^ ]*//g' -e 's/[    ]//g')
+	      newdeplibs="$deplibs"
 	    fi
-	    $echo "*** All declared inter-library dependencies are being dropped."
-	    droppeddeps=yes
 	  fi
 	  ;;
 	esac